» Ubuntu » Пакети

Error

two or more packages specified (gcj-4.6 precise)